<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.SearchKt kotlin.sequences.Sequence&lt;org.jetbrains.kotlin.idea.core.script.k2.modules.KotlinScriptEntity&gt; findK2WorkspaceScriptEntities(com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.platform.backend.workspace.WorkspaceModel)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.SearchKt com.intellij.openapi.module.Module findK2WorkspaceModule(com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.SearchKt java.util.Collection&lt;com.intellij.platform.workspace.jps.entities.LibraryEntity&gt; filterBoundToOneModule(java.util.Collection&lt;? extends com.intellij.platform.workspace.jps.entities.LibraryEntity&gt;, com.intellij.platform.workspace.storage.EntityStorage, com.intellij.platform.workspace.jps.entities.ModuleEntity)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.LibrariesRootsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.LibrariesRootsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.K2SessionLibrariesFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.LibrariesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.LibrariesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.SearchKt java.util.List&lt;com.intellij.openapi.vfs.newvfs.impl.VirtualDirectoryImpl&gt; findK2WorkspaceEntityDependencies(com.intellij.jupyter.core.core.impl.file.BackedNotebookVirtualFile, com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.SearchKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.k2.project.model.SearchKt kotlin.sequences.Sequence&lt;com.intellij.platform.workspace.storage.WorkspaceEntity&gt; workspaceEntities(com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.project.Project, com.intellij.platform.workspace.storage.EntityStorage)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
